//@line 4 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_9-00000\l10n\sv-SE\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_9-00000\l10n\sv-SE\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_9-00000\l10n\sv-SE\calendar\lightning-l10n.js"
pref("calendar.week.start", 1);

//@line 12 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_9-00000\l10n\sv-SE\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "sv-SE");

//@line 23 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_9-00000\l10n\sv-SE\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Affärer,Allmänna helgdagar,Diverse,Favoriter,Frågor,Födelsedag,Helgdag,Idéer,Klienter,Kunder,Leverantörer,Möten,Personligt,Presenter,Projekt,Resa,Samtal,Semester,Status,Tävling,Uppföljning,Årsdag");
